.infinyai-logo-1-icon {
  height: 18px;
  width: 36px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.ai {
  color: #c82665;
  margin-left: -2px;
}
.labs {
  color: var(--color-gray);
}
.infinyai-labs {
  width: 112px;
  position: relative;
  letter-spacing: -0.51px;
  line-height: 23px;
  font-weight: 600;
  display: inline-block;
  white-space: nowrap;
}
.depth-5-frame-1,
.depth-6-frame-0 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0;
}
.depth-6-frame-0 {
  align-self: stretch;
}
.depth-5-frame-1 {
  height: 22.5px;
  flex: 1;
  box-sizing: border-box;
}
.depth-3-frame-0,
.depth-4-frame-0 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.depth-4-frame-0 {
  flex: 1;
  padding: 0 32px 0 0;
}
.depth-3-frame-0 {
  width: 120.9px;
  padding: 0 0 0 var(--padding-9xs);
  box-sizing: border-box;
}
.our-ventures {
  text-decoration: none;
  position: relative;
  line-height: 21px;
  font-weight: 500;
  color: inherit;
  display: inline-block;
  min-width: 87px;
  white-space: nowrap;
}
.depth-5-frame-0 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.about-us,
.careers,
.team {
  text-decoration: none;
  position: relative;
  line-height: 21px;
  font-weight: 500;
  color: inherit;
  display: inline-block;
}
.about-us {
  min-width: 60.1px;
  white-space: nowrap;
}
.careers,
.team {
  min-width: 37px;
}
.careers {
  min-width: 53px;
}
.depth-4-frame-01 {
  margin: 0;
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: var(--padding-3xs-5) 89px var(--padding-3xs-5) 0;
  box-sizing: border-box;
  max-width: 100%;
  gap: var(--gap-xl);
  text-align: left;
  font-size: var(--font-size-sm);
  color: var(--color-gray);
  font-family: var(--font-inter);
}
.contact {
  text-decoration: none;
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
  font-weight: 700;
  color: inherit;
  display: inline-block;
  min-width: 56.6px;
}
.depth-5-frame-01,
.depth-6-frame-05 {
  background-color: var(--color-darkslateblue);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-01 {
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-3xs-5) var(--padding-base);
}
.depth-4-frame-1 {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-2-frame-0 {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  max-width: 100%;
  width: 100%; /* Ensures it spans the full width of the viewport */
  background-color: rgba(255, 255, 255, 0.98); /* Opaque background with slight transparency */
  transition: background-color 0.3s ease; /* Smooth transition effect */
}
.depth-3-frame-1 {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  max-width: 100%;
}
.depth-3-frame-1 {
  width: 1079.1px;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 0 0 0 525px;
  gap: var(--gap-13xl);
  font-size: var(--font-size-sm);
  color: var(--color-whitesmoke);
  font-family: var(--font-inter);
}
.depth-2-frame-0 {
  align-self: stretch;
  border-bottom: 1px solid #e6e8eb;
  align-items: center;
  justify-content: center;
  padding: 12.5px var(--padding-9xs) 11px var(--padding-21xl);
  top: 0;
  z-index: 99;
  position: sticky;
  gap: 0;
  row-gap: 20px;
  text-align: left;
  font-size: var(--font-size-lg);
  color: #004aad;
  font-family: var(--font-martel-sans);
}
.depth-6-frame-06 {
  width: 400px;
  position: relative;
  border-radius: var(--br-xs);
  max-height: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
  min-height: 320px;
  max-width: 100%;
}
.building-generative-ai {
  align-self: stretch;
  position: relative;
  letter-spacing: -1.58px;
  line-height: 60px;
  font-weight: 900;
}
.depth-9-frame-0 {
  padding: 0 0 120px;
  box-sizing: border-box;
  min-height: 240px;
}
.depth-7-frame-01,
.depth-8-frame-0,
.depth-9-frame-0 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.learn-more {
  text-decoration: none;
  position: relative;
  font-size: var(--font-size-base);
  letter-spacing: 0.24px;
  line-height: 24px;
  font-weight: 700;
  font-family: var(--font-inter);
  color: var(--color-whitesmoke);
  text-align: left;
  display: inline-block;
  min-width: 91px;
  white-space: nowrap;
}
.depth-8-frame-01 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-xs) var(--padding-xl);
  background-color: var(--color-darkslateblue);
  border-radius: var(--br-xs);
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.depth-6-frame-2,
.depth-7-frame-1 {
  display: flex;
  align-items: flex-start;
}
.depth-7-frame-1 {
  align-self: stretch;
  flex-direction: row;
  justify-content: flex-start;
}
.depth-6-frame-2 {
  flex: 1;
  flex-direction: column;
  justify-content: center;
  gap: var(--gap-13xl);
  min-width: 322px;
  max-width: 100%;
}
.depth-4-frame-02,
.depth-5-frame-02 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-02 {
  flex-direction: row;
  padding: var(--padding-21xl) var(--padding-base);
  box-sizing: border-box;
  gap: var(--gap-13xl);
  max-width: 100%;
}

.depth-4-frame-02 {
  flex-direction: column;
  max-width: 102%;
  flex-shrink: 0;
  font-size: 48px;
}
.our-mission {
  position: relative;
  letter-spacing: -1.19px;
  line-height: 45px;
  font-weight: 900;
}
.depth-8-frame-02,
.depth-9-frame-02 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-9-frame-02 {
  align-self: stretch;
  padding: 0 var(--padding-xl) 0 0;
}
.depth-8-frame-02 {
  width: 720px;
  max-width: 100%;
}
.at-infinyai-labs {
  align-self: stretch;
  height: 89px;
  position: relative;
  font-size: var(--font-size-base);
  line-height: 24px;
  color: #000;
  display: inline-block;
  flex-shrink: 0;
}
.depth-8-frame-1 {
  width: 720px;
  height: 72px;
  max-width: 100%;
  flex-shrink: 0;
}
.depth-7-frame-02 {
  padding: 0;
  box-sizing: border-box;
  gap: var(--gap-base);
  max-width: 100%;
}
.depth-4-frame-11,
.depth-5-frame-03,
.depth-6-frame-07,
.depth-7-frame-02 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-07 {
  max-width: 100%;
}
.depth-4-frame-11,
.depth-5-frame-03 {
  box-sizing: border-box;
}
.depth-5-frame-03 {
  padding: var(--padding-21xl) var(--padding-base);
  max-width: 102%;
  flex-shrink: 0;
}
.depth-4-frame-11 {
  padding: 0;
  max-width: 100%;
  font-size: 36px;
}
.our-ventures1 {
  position: relative;
  letter-spacing: -0.33px;
  line-height: 27.5px;
}
.depth-4-frame-2 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-xl) var(--padding-base) var(--padding-xs);
}
.depth-7-frame-03 {
  width: 176px;
  height: 176px;
  position: relative;
  border-radius: var(--br-xs);
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.fast-fashion-startup {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.ultra-fast-fashion-brand {
  align-self: stretch;
  position: relative;
  line-height: 21px;
}
.depth-5-frame-05,
.depth-6-frame-1,
.depth-7-frame-11 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-11 {
  height: 42px;
  padding: 0;
  box-sizing: border-box;
  font-size: var(--font-size-sm);
  color: var(--color-steelblue);
}
.depth-5-frame-05,
.depth-6-frame-1 {
  padding: 0 0 var(--padding-14xl);
}
.depth-5-frame-05 {
  padding: 0 0 var(--padding-2xl);
  gap: var(--gap-xs);
}
.ventures-container {
  width: 176px;
  justify-content: flex-end;
  padding: 0 0 4.5px;
  flex-shrink: 0;
}
.depth-7-frame-13,
.ventures-container,
.ventures-container1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-sizing: border-box;
}
.ventures-container1 {
  width: 176px;
  justify-content: flex-end;
  padding: 0 0 var(--padding-9xs);
  flex-shrink: 0;
}
.depth-7-frame-13 {
  align-self: stretch;
  height: 63px;
  justify-content: flex-start;
  padding: 0;
  font-size: var(--font-size-sm);
  color: var(--color-steelblue);
}
.depth-5-frame-21 {
  width: 176px;
  gap: var(--gap-xs);
  flex-shrink: 0;
}
.depth-4-frame-3,
.depth-5-frame-21,
.depth-6-frame-13,
.depth-7-frame-010 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-010 {
  width: 199px;
}
.depth-4-frame-3,
.depth-6-frame-13 {
  align-self: stretch;
  padding: 0 0 var(--padding-14xl) 0;
}
.depth-4-frame-3 {
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  padding: var(--padding-base) var(--padding-base) 20.5px;
  gap: var(--gap-xl);
  font-size: var(--font-size-base);
}
.about-us1,
.infinyai-labs-is {
  position: relative;
  display: inline-block;
}
.about-us1 {
  letter-spacing: -0.33px;
  line-height: 27.5px;
  min-width: 97.1px;
}
.infinyai-labs-is {
  height: 210px;
  flex: 1;
  line-height: 24px;
  max-width: 100%;
}
.depth-5-frame-07 {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
  flex-shrink: 0;
}
.depth-2-frame-1,
.depth-3-frame-01,
.depth-4-frame-5 {
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
}
.depth-4-frame-5 {
  align-self: stretch;
  height: 112px;
  flex-direction: row;
  justify-content: flex-start;
  padding: var(--padding-9xs) var(--padding-base) 0;
  max-width: 102%;
  flex-shrink: 0;
  font-size: var(--font-size-base);
}
.depth-2-frame-1,
.depth-3-frame-01 {
  max-width: 100%;
}
.depth-3-frame-01 {
  width: 948px;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0 0 17px;
}
.depth-2-frame-1 {
  align-self: stretch;
  flex-direction: row;
  justify-content: center;
  padding: var(--padding-xl);
  min-height: 1544px;
}
.our-ventures2 {
  position: relative;
  line-height: 24px;
  display: inline-block;
  min-width: 98px;
}
.depth-7-frame-011 {
  padding: 0 31px;
}
.depth-6-frame-014,
.depth-7-frame-011 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.about-us2 {
  position: relative;
  line-height: 24px;
  display: inline-block;
  min-width: 68px;
}
.depth-7-frame-012 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 0 46px;
}
.team1 {
  position: relative;
  line-height: 24px;
  display: inline-block;
  min-width: 42px;
}
.depth-7-frame-013 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 0 59px;
}
.careers1 {
  position: relative;
  line-height: 24px;
  display: inline-block;
  min-width: 60px;
}
.depth-5-frame-08,
.depth-7-frame-014 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 0 50px;
}
.depth-5-frame-08 {
  width: 907px;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 2px;
  box-sizing: border-box;
  gap: var(--gap-xl);
  max-width: 100%;
}
.depth-8-frame-03,
.vector-0 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.depth-8-frame-03 {
  width: 19.5px;
  height: 19.5px;
  display: none;
}
.depth-7-frame-015 {
  height: 24px;
  width: 24px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.depth-8-frame-04 {
  position: absolute;
  top: 0;
  left: 0;
  width: 20.2px;
  height: 18px;
  display: none;
}
.depth-5-frame-13 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  padding: 0 var(--padding-xl);
  gap: var(--gap-base);
}
.infinyai-labs-all {
  position: relative;
  line-height: 24px;
}
.depth-6-frame-016 {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  padding: 0 var(--padding-xl);
  box-sizing: border-box;
  max-width: 100%;
}
.depth-4-frame-03,
.depth-5-frame-22 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-22 {
  align-self: stretch;
  flex-direction: row;
}
.depth-4-frame-03 {
  flex: 1;
  flex-direction: column;
  padding: var(--padding-21xl) var(--padding-xl);
  box-sizing: border-box;
  gap: 24px;
}
.depth-3-frame-02 {
  width: 960px;
  flex-direction: row;
  justify-content: flex-start;
}
.depth-1-frame-0,
.depth-2-frame-2,
.depth-3-frame-02 {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}
.depth-2-frame-2 {
  align-self: stretch;
  flex-direction: row;
  justify-content: center;
  padding: 0 var(--padding-xl);
  box-sizing: border-box;
  text-align: center;
  font-size: var(--font-size-base);
  color: var(--color-steelblue);
  font-family: var(--font-inter);
}

.depth-2-frame-2 a {
  text-decoration: none; /* Removes the underline from links */
  color: inherit;        /* Keeps the link color the same as the surrounding text */
  cursor: pointer;       /* Changes the cursor to a pointer when hovering over the link */
  margin-top: auto; /* Pushes the footer to the bottom */
  width: 100%;
}

.depth-1-frame-0 {
  flex: 1;
  flex-direction: column;
  justify-content: flex-start;
}
.depth-0-frame-0 {
  flex: 1;
  background-color: var(--color-whitesmoke);
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-3xl);
  color: var(--color-gray);
  font-family: var(--font-inter);
}
.depth-0-frame-0,
.infinyai-website,
.root {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
}
.infinyai-website {
  flex: 1;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  background-color: #fff;
  max-width: 100%;
}
.root {
  width: 100%;
  position: relative;
  line-height: normal;
  letter-spacing: normal;
}
@media screen and (max-width: 1050px) {
  .depth-3-frame-1 {
    padding-left: 262px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1000px) {
  .depth-6-frame-06 {
    flex: 1;
  }
  .building-generative-ai {
    font-size: 38px;
    line-height: 48px;
  }
  .depth-8-frame-0 {
    align-self: stretch;
    width: auto;
  }
  .depth-5-frame-02 {
    flex-wrap: wrap;
  }
  .our-mission {
    font-size: var(--font-size-10xl);
    line-height: 36px;
  }
  .depth-4-frame-3,
  .depth-5-frame-08 {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 725px) {
  .depth-4-frame-01 {
    display: none;
  }
  .depth-3-frame-1 {
    width: 645.9px;
    padding-left: 131px;
    box-sizing: border-box;
  }
  .depth-3-frame-1,
  .depth-5-frame-02,
  .depth-6-frame-2 {
    gap: var(--gap-base);
  }
  .depth-5-frame-03 {
    gap: var(--gap-xl);
  }
}
@media screen and (max-width: 450px) {
  .depth-4-frame-01 {
    padding-right: var(--padding-xl);
    box-sizing: border-box;
  }
  .depth-3-frame-1 {
    padding-left: var(--padding-xl);
    box-sizing: border-box;
  }
  .building-generative-ai {
    font-size: var(--font-size-10xl);
    line-height: 36px;
  }
  .depth-5-frame-02 {
    padding-top: var(--padding-7xl);
    padding-bottom: var(--padding-7xl);
    box-sizing: border-box;
  }
  .our-mission {
    font-size: var(--font-size-3xl);
    line-height: 27px;
  }
  .about-us1,
  .our-ventures1 {
    font-size: var(--font-size-lg);
    line-height: 22px;
  }
  .depth-5-frame-13 {
    flex-wrap: wrap;
  }
}

.depth-2-frame-1 {
  padding-bottom: 144px; /* Adjust this value as needed */
}

.depth-2-frame-2 {
  position: relative;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  font-size: var(--font-size-base);
  color: var(--color-steelblue);
  font-family: var(--font-inter);
  background-color: #fff; /* Add a background color */
}

.depth-5-frame-08 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  max-width: 100%;
}

.depth-6-frame-014 {
  margin: 10px;
}

.depth-7-frame-011,
.depth-7-frame-012,
.depth-7-frame-013,
.depth-7-frame-014 {
  padding: 5px;
}

@media screen and (max-width: 768px) {
  .depth-5-frame-08 {
    flex-direction: column;
  }

  .depth-5-frame-13 {
    justify-content: center;
    margin-top: 20px;
  }

  .depth-6-frame-016 {
    margin-top: 20px;
  }
}
